__author__ = "Eduardo Tuteggito Rosero"
__license__ = "MIT License"
__version__ = "1.0.0-beta"
__maintainer__ = "Eduardo Tuteggito Rosero"
__email__ = "zerhiphop@live.com"
__status__ = "Development"
__date__ = "08/December/2022"


class Countries:
    def __init__(self):
        self.__countries = [
            {
                "country": "Afghanistan",
                "alpha2code": "AF",
                "alpha3code": "AFG",
                "Numeric": 4
            },
            {
                "country": "Åland Islands",
                "alpha2code": "AX",
                "alpha3code": "ALA",
                "Numeric": 248
            },
            {
                "country": "Albania",
                "alpha2code": "AL",
                "alpha3code": "ALB",
                "Numeric": 8
            },
            {
                "country": "Algeria",
                "alpha2code": "DZ",
                "alpha3code": "DZA",
                "Numeric": 12
            },
            {
                "country": "American Samoa",
                "alpha2code": "AS",
                "alpha3code": "ASM",
                "Numeric": 16
            },
            {
                "country": "Andorra",
                "alpha2code": "AD",
                "alpha3code": "AND",
                "Numeric": 20
            },
            {
                "country": "Angola",
                "alpha2code": "AO",
                "alpha3code": "AGO",
                "Numeric": 24
            },
            {
                "country": "Anguilla",
                "alpha2code": "AI",
                "alpha3code": "AIA",
                "Numeric": 660
            },
            {
                "country": "Antarctica",
                "alpha2code": "AQ",
                "alpha3code": "ATA",
                "Numeric": 10
            },
            {
                "country": "Antigua and Barbuda",
                "alpha2code": "AG",
                "alpha3code": "ATG",
                "Numeric": 28
            },
            {
                "country": "Argentina",
                "alpha2code": "AR",
                "alpha3code": "ARG",
                "Numeric": 32
            },
            {
                "country": "Armenia",
                "alpha2code": "AM",
                "alpha3code": "ARM",
                "Numeric": 51
            },
            {
                "country": "Aruba",
                "alpha2code": "AW",
                "alpha3code": "ABW",
                "Numeric": 533
            },
            {
                "country": "Australia",
                "alpha2code": "AU",
                "alpha3code": "AUS",
                "Numeric": 36
            },
            {
                "country": "Austria",
                "alpha2code": "AT",
                "alpha3code": "AUT",
                "Numeric": 40
            },
            {
                "country": "Azerbaijan",
                "alpha2code": "AZ",
                "alpha3code": "AZE",
                "Numeric": 31
            },
            {
                "country": "Bahamas (the)",
                "alpha2code": "BS",
                "alpha3code": "BHS",
                "Numeric": 44
            },
            {
                "country": "Bahrain",
                "alpha2code": "BH",
                "alpha3code": "BHR",
                "Numeric": 48
            },
            {
                "country": "Bangladesh",
                "alpha2code": "BD",
                "alpha3code": "BGD",
                "Numeric": 50
            },
            {
                "country": "Barbados",
                "alpha2code": "BB",
                "alpha3code": "BRB",
                "Numeric": 52
            },
            {
                "country": "Belarus",
                "alpha2code": "BY",
                "alpha3code": "BLR",
                "Numeric": 112
            },
            {
                "country": "Belgium",
                "alpha2code": "BE",
                "alpha3code": "BEL",
                "Numeric": 56
            },
            {
                "country": "Belize",
                "alpha2code": "BZ",
                "alpha3code": "BLZ",
                "Numeric": 84
            },
            {
                "country": "Benin",
                "alpha2code": "BJ",
                "alpha3code": "BEN",
                "Numeric": 204
            },
            {
                "country": "Bermuda",
                "alpha2code": "BM",
                "alpha3code": "BMU",
                "Numeric": 60
            },
            {
                "country": "Bhutan",
                "alpha2code": "BT",
                "alpha3code": "BTN",
                "Numeric": 64
            },
            {
                "country": "Bolivia (Plurinational State of)",
                "alpha2code": "BO",
                "alpha3code": "BOL",
                "Numeric": 68
            },
            {
                "country": "Bonaire, Sint Eustatius and Saba",
                "alpha2code": "BQ",
                "alpha3code": "BES",
                "Numeric": 535
            },
            {
                "country": "Bosnia and Herzegovina",
                "alpha2code": "BA",
                "alpha3code": "BIH",
                "Numeric": 70
            },
            {
                "country": "Botswana",
                "alpha2code": "BW",
                "alpha3code": "BWA",
                "Numeric": 72
            },
            {
                "country": "Bouvet Island",
                "alpha2code": "BV",
                "alpha3code": "BVT",
                "Numeric": 74
            },
            {
                "country": "Brazil",
                "alpha2code": "BR",
                "alpha3code": "BRA",
                "Numeric": 76
            },
            {
                "country": "British Indian Ocean Territory (the)",
                "alpha2code": "IO",
                "alpha3code": "IOT",
                "Numeric": 86
            },
            {
                "country": "Brunei Darussalam",
                "alpha2code": "BN",
                "alpha3code": "BRN",
                "Numeric": 96
            },
            {
                "country": "Bulgaria",
                "alpha2code": "BG",
                "alpha3code": "BGR",
                "Numeric": 100
            },
            {
                "country": "Burkina Faso",
                "alpha2code": "BF",
                "alpha3code": "BFA",
                "Numeric": 854
            },
            {
                "country": "Burundi",
                "alpha2code": "BI",
                "alpha3code": "BDI",
                "Numeric": 108
            },
            {
                "country": "Cabo Verde",
                "alpha2code": "CV",
                "alpha3code": "CPV",
                "Numeric": 132
            },
            {
                "country": "Cambodia",
                "alpha2code": "KH",
                "alpha3code": "KHM",
                "Numeric": 116
            },
            {
                "country": "Cameroon",
                "alpha2code": "CM",
                "alpha3code": "CMR",
                "Numeric": 120
            },
            {
                "country": "Canada",
                "alpha2code": "CA",
                "alpha3code": "CAN",
                "Numeric": 124
            },
            {
                "country": "Cayman Islands (the)",
                "alpha2code": "KY",
                "alpha3code": "CYM",
                "Numeric": 136
            },
            {
                "country": "Central African Republic (the)",
                "alpha2code": "CF",
                "alpha3code": "CAF",
                "Numeric": 140
            },
            {
                "country": "Chad",
                "alpha2code": "TD",
                "alpha3code": "TCD",
                "Numeric": 148
            },
            {
                "country": "Chile",
                "alpha2code": "CL",
                "alpha3code": "CHL",
                "Numeric": 152
            },
            {
                "country": "China",
                "alpha2code": "CN",
                "alpha3code": "CHN",
                "Numeric": 156
            },
            {
                "country": "Christmas Island",
                "alpha2code": "CX",
                "alpha3code": "CXR",
                "Numeric": 162
            },
            {
                "country": "Cocos (Keeling) Islands (the)",
                "alpha2code": "CC",
                "alpha3code": "CCK",
                "Numeric": 166
            },
            {
                "country": "Colombia",
                "alpha2code": "CO",
                "alpha3code": "COL",
                "Numeric": 170
            },
            {
                "country": "Comoros (the)",
                "alpha2code": "KM",
                "alpha3code": "COM",
                "Numeric": 174
            },
            {
                "country": "Congo (the Democratic Republic of the)",
                "alpha2code": "CD",
                "alpha3code": "COD",
                "Numeric": 180
            },
            {
                "country": "Congo (the)",
                "alpha2code": "CG",
                "alpha3code": "COG",
                "Numeric": 178
            },
            {
                "country": "Cook Islands (the)",
                "alpha2code": "CK",
                "alpha3code": "COK",
                "Numeric": 184
            },
            {
                "country": "Costa Rica",
                "alpha2code": "CR",
                "alpha3code": "CRI",
                "Numeric": 188
            },
            {
                "country": "Côte d'Ivoire",
                "alpha2code": "CI",
                "alpha3code": "CIV",
                "Numeric": 384
            },
            {
                "country": "Croatia",
                "alpha2code": "HR",
                "alpha3code": "HRV",
                "Numeric": 191
            },
            {
                "country": "Cuba",
                "alpha2code": "CU",
                "alpha3code": "CUB",
                "Numeric": 192
            },
            {
                "country": "Curaçao",
                "alpha2code": "CW",
                "alpha3code": "CUW",
                "Numeric": 531
            },
            {
                "country": "Cyprus",
                "alpha2code": "CY",
                "alpha3code": "CYP",
                "Numeric": 196
            },
            {
                "country": "Czechia",
                "alpha2code": "CZ",
                "alpha3code": "CZE",
                "Numeric": 203
            },
            {
                "country": "Denmark",
                "alpha2code": "DK",
                "alpha3code": "DNK",
                "Numeric": 208
            },
            {
                "country": "Djibouti",
                "alpha2code": "DJ",
                "alpha3code": "DJI",
                "Numeric": 262
            },
            {
                "country": "Dominica",
                "alpha2code": "DM",
                "alpha3code": "DMA",
                "Numeric": 212
            },
            {
                "country": "Dominican Republic (the)",
                "alpha2code": "DO",
                "alpha3code": "DOM",
                "Numeric": 214
            },
            {
                "country": "Ecuador",
                "alpha2code": "EC",
                "alpha3code": "ECU",
                "Numeric": 218
            },
            {
                "country": "Egypt",
                "alpha2code": "EG",
                "alpha3code": "EGY",
                "Numeric": 818
            },
            {
                "country": "El Salvador",
                "alpha2code": "SV",
                "alpha3code": "SLV",
                "Numeric": 222
            },
            {
                "country": "Equatorial Guinea",
                "alpha2code": "GQ",
                "alpha3code": "GNQ",
                "Numeric": 226
            },
            {
                "country": "Eritrea",
                "alpha2code": "ER",
                "alpha3code": "ERI",
                "Numeric": 232
            },
            {
                "country": "Estonia",
                "alpha2code": "EE",
                "alpha3code": "EST",
                "Numeric": 233
            },
            {
                "country": "Eswatini",
                "alpha2code": "SZ",
                "alpha3code": "SWZ",
                "Numeric": 748
            },
            {
                "country": "Ethiopia",
                "alpha2code": "ET",
                "alpha3code": "ETH",
                "Numeric": 231
            },
            {
                "country": "Falkland Islands (the) [Malvinas]",
                "alpha2code": "FK",
                "alpha3code": "FLK",
                "Numeric": 238
            },
            {
                "country": "Faroe Islands (the)",
                "alpha2code": "FO",
                "alpha3code": "FRO",
                "Numeric": 234
            },
            {
                "country": "Fiji",
                "alpha2code": "FJ",
                "alpha3code": "FJI",
                "Numeric": 242
            },
            {
                "country": "Finland",
                "alpha2code": "FI",
                "alpha3code": "FIN",
                "Numeric": 246
            },
            {
                "country": "France",
                "alpha2code": "FR",
                "alpha3code": "FRA",
                "Numeric": 250
            },
            {
                "country": "French Guiana",
                "alpha2code": "GF",
                "alpha3code": "GUF",
                "Numeric": 254
            },
            {
                "country": "French Polynesia",
                "alpha2code": "PF",
                "alpha3code": "PYF",
                "Numeric": 258
            },
            {
                "country": "French Southern Territories (the)",
                "alpha2code": "TF",
                "alpha3code": "ATF",
                "Numeric": 260
            },
            {
                "country": "Gabon",
                "alpha2code": "GA",
                "alpha3code": "GAB",
                "Numeric": 266
            },
            {
                "country": "Gambia (the)",
                "alpha2code": "GM",
                "alpha3code": "GMB",
                "Numeric": 270
            },
            {
                "country": "Georgia",
                "alpha2code": "GE",
                "alpha3code": "GEO",
                "Numeric": 268
            },
            {
                "country": "Germany",
                "alpha2code": "DE",
                "alpha3code": "DEU",
                "Numeric": 276
            },
            {
                "country": "Ghana",
                "alpha2code": "GH",
                "alpha3code": "GHA",
                "Numeric": 288
            },
            {
                "country": "Gibraltar",
                "alpha2code": "GI",
                "alpha3code": "GIB",
                "Numeric": 292
            },
            {
                "country": "Greece",
                "alpha2code": "GR",
                "alpha3code": "GRC",
                "Numeric": 300
            },
            {
                "country": "Greenland",
                "alpha2code": "GL",
                "alpha3code": "GRL",
                "Numeric": 304
            },
            {
                "country": "Grenada",
                "alpha2code": "GD",
                "alpha3code": "GRD",
                "Numeric": 308
            },
            {
                "country": "Guadeloupe",
                "alpha2code": "GP",
                "alpha3code": "GLP",
                "Numeric": 312
            },
            {
                "country": "Guam",
                "alpha2code": "GU",
                "alpha3code": "GUM",
                "Numeric": 316
            },
            {
                "country": "Guatemala",
                "alpha2code": "GT",
                "alpha3code": "GTM",
                "Numeric": 320
            },
            {
                "country": "Guernsey",
                "alpha2code": "GG",
                "alpha3code": "GGY",
                "Numeric": 831
            },
            {
                "country": "Guinea",
                "alpha2code": "GN",
                "alpha3code": "GIN",
                "Numeric": 324
            },
            {
                "country": "Guinea-Bissau",
                "alpha2code": "GW",
                "alpha3code": "GNB",
                "Numeric": 624
            },
            {
                "country": "Guyana",
                "alpha2code": "GY",
                "alpha3code": "GUY",
                "Numeric": 328
            },
            {
                "country": "Haiti",
                "alpha2code": "HT",
                "alpha3code": "HTI",
                "Numeric": 332
            },
            {
                "country": "Heard Island and McDonald Islands",
                "alpha2code": "HM",
                "alpha3code": "HMD",
                "Numeric": 334
            },
            {
                "country": "Holy See (the)",
                "alpha2code": "VA",
                "alpha3code": "VAT",
                "Numeric": 336
            },
            {
                "country": "Honduras",
                "alpha2code": "HN",
                "alpha3code": "HND",
                "Numeric": 340
            },
            {
                "country": "Hong Kong",
                "alpha2code": "HK",
                "alpha3code": "HKG",
                "Numeric": 344
            },
            {
                "country": "Hungary",
                "alpha2code": "HU",
                "alpha3code": "HUN",
                "Numeric": 348
            },
            {
                "country": "Iceland",
                "alpha2code": "IS",
                "alpha3code": "ISL",
                "Numeric": 352
            },
            {
                "country": "India",
                "alpha2code": "IN",
                "alpha3code": "IND",
                "Numeric": 356
            },
            {
                "country": "Indonesia",
                "alpha2code": "ID",
                "alpha3code": "IDN",
                "Numeric": 360
            },
            {
                "country": "Iran (Islamic Republic of)",
                "alpha2code": "IR",
                "alpha3code": "IRN",
                "Numeric": 364
            },
            {
                "country": "Iraq",
                "alpha2code": "IQ",
                "alpha3code": "IRQ",
                "Numeric": 368
            },
            {
                "country": "Ireland",
                "alpha2code": "IE",
                "alpha3code": "IRL",
                "Numeric": 372
            },
            {
                "country": "Isle of Man",
                "alpha2code": "IM",
                "alpha3code": "IMN",
                "Numeric": 833
            },
            {
                "country": "Israel",
                "alpha2code": "IL",
                "alpha3code": "ISR",
                "Numeric": 376
            },
            {
                "country": "Italy",
                "alpha2code": "IT",
                "alpha3code": "ITA",
                "Numeric": 380
            },
            {
                "country": "Jamaica",
                "alpha2code": "JM",
                "alpha3code": "JAM",
                "Numeric": 388
            },
            {
                "country": "Japan",
                "alpha2code": "JP",
                "alpha3code": "JPN",
                "Numeric": 392
            },
            {
                "country": "Jersey",
                "alpha2code": "JE",
                "alpha3code": "JEY",
                "Numeric": 832
            },
            {
                "country": "Jordan",
                "alpha2code": "JO",
                "alpha3code": "JOR",
                "Numeric": 400
            },
            {
                "country": "Kazakhstan",
                "alpha2code": "KZ",
                "alpha3code": "KAZ",
                "Numeric": 398
            },
            {
                "country": "Kenya",
                "alpha2code": "KE",
                "alpha3code": "KEN",
                "Numeric": 404
            },
            {
                "country": "Kiribati",
                "alpha2code": "KI",
                "alpha3code": "KIR",
                "Numeric": 296
            },
            {
                "country": "Korea (the Democratic People's Republic of)",
                "alpha2code": "KP",
                "alpha3code": "PRK",
                "Numeric": 408
            },
            {
                "country": "Korea (the Republic of)",
                "alpha2code": "KR",
                "alpha3code": "KOR",
                "Numeric": 410
            },
            {
                "country": "Kuwait",
                "alpha2code": "KW",
                "alpha3code": "KWT",
                "Numeric": 414
            },
            {
                "country": "Kyrgyzstan",
                "alpha2code": "KG",
                "alpha3code": "KGZ",
                "Numeric": 417
            },
            {
                "country": "Lao People's Democratic Republic (the)",
                "alpha2code": "LA",
                "alpha3code": "LAO",
                "Numeric": 418
            },
            {
                "country": "Latvia",
                "alpha2code": "LV",
                "alpha3code": "LVA",
                "Numeric": 428
            },
            {
                "country": "Lebanon",
                "alpha2code": "LB",
                "alpha3code": "LBN",
                "Numeric": 422
            },
            {
                "country": "Lesotho",
                "alpha2code": "LS",
                "alpha3code": "LSO",
                "Numeric": 426
            },
            {
                "country": "Liberia",
                "alpha2code": "LR",
                "alpha3code": "LBR",
                "Numeric": 430
            },
            {
                "country": "Libya",
                "alpha2code": "LY",
                "alpha3code": "LBY",
                "Numeric": 434
            },
            {
                "country": "Liechtenstein",
                "alpha2code": "LI",
                "alpha3code": "LIE",
                "Numeric": 438
            },
            {
                "country": "Lithuania",
                "alpha2code": "LT",
                "alpha3code": "LTU",
                "Numeric": 440
            },
            {
                "country": "Luxembourg",
                "alpha2code": "LU",
                "alpha3code": "LUX",
                "Numeric": 442
            },
            {
                "country": "Macao",
                "alpha2code": "MO",
                "alpha3code": "MAC",
                "Numeric": 446
            },
            {
                "country": "Republic of North Macedonia",
                "alpha2code": "MK",
                "alpha3code": "MKD",
                "Numeric": 807
            },
            {
                "country": "Madagascar",
                "alpha2code": "MG",
                "alpha3code": "MDG",
                "Numeric": 450
            },
            {
                "country": "Malawi",
                "alpha2code": "MW",
                "alpha3code": "MWI",
                "Numeric": 454
            },
            {
                "country": "Malaysia",
                "alpha2code": "MY",
                "alpha3code": "MYS",
                "Numeric": 458
            },
            {
                "country": "Maldives",
                "alpha2code": "MV",
                "alpha3code": "MDV",
                "Numeric": 462
            },
            {
                "country": "Mali",
                "alpha2code": "ML",
                "alpha3code": "MLI",
                "Numeric": 466
            },
            {
                "country": "Malta",
                "alpha2code": "MT",
                "alpha3code": "MLT",
                "Numeric": 470
            },
            {
                "country": "Marshall Islands (the)",
                "alpha2code": "MH",
                "alpha3code": "MHL",
                "Numeric": 584
            },
            {
                "country": "Martinique",
                "alpha2code": "MQ",
                "alpha3code": "MTQ",
                "Numeric": 474
            },
            {
                "country": "Mauritania",
                "alpha2code": "MR",
                "alpha3code": "MRT",
                "Numeric": 478
            },
            {
                "country": "Mauritius",
                "alpha2code": "MU",
                "alpha3code": "MUS",
                "Numeric": 480
            },
            {
                "country": "Mayotte",
                "alpha2code": "YT",
                "alpha3code": "MYT",
                "Numeric": 175
            },
            {
                "country": "Mexico",
                "alpha2code": "MX",
                "alpha3code": "MEX",
                "Numeric": 484
            },
            {
                "country": "Micronesia (Federated States of)",
                "alpha2code": "FM",
                "alpha3code": "FSM",
                "Numeric": 583
            },
            {
                "country": "Moldova (the Republic of)",
                "alpha2code": "MD",
                "alpha3code": "MDA",
                "Numeric": 498
            },
            {
                "country": "Monaco",
                "alpha2code": "MC",
                "alpha3code": "MCO",
                "Numeric": 492
            },
            {
                "country": "Mongolia",
                "alpha2code": "MN",
                "alpha3code": "MNG",
                "Numeric": 496
            },
            {
                "country": "Montenegro",
                "alpha2code": "ME",
                "alpha3code": "MNE",
                "Numeric": 499
            },
            {
                "country": "Montserrat",
                "alpha2code": "MS",
                "alpha3code": "MSR",
                "Numeric": 500
            },
            {
                "country": "Morocco",
                "alpha2code": "MA",
                "alpha3code": "MAR",
                "Numeric": 504
            },
            {
                "country": "Mozambique",
                "alpha2code": "MZ",
                "alpha3code": "MOZ",
                "Numeric": 508
            },
            {
                "country": "Myanmar",
                "alpha2code": "MM",
                "alpha3code": "MMR",
                "Numeric": 104
            },
            {
                "country": "Namibia",
                "alpha2code": "NA",
                "alpha3code": "NAM",
                "Numeric": 516
            },
            {
                "country": "Nauru",
                "alpha2code": "NR",
                "alpha3code": "NRU",
                "Numeric": 520
            },
            {
                "country": "Nepal",
                "alpha2code": "NP",
                "alpha3code": "NPL",
                "Numeric": 524
            },
            {
                "country": "Netherlands (the)",
                "alpha2code": "NL",
                "alpha3code": "NLD",
                "Numeric": 528
            },
            {
                "country": "New Caledonia",
                "alpha2code": "NC",
                "alpha3code": "NCL",
                "Numeric": 540
            },
            {
                "country": "New Zealand",
                "alpha2code": "NZ",
                "alpha3code": "NZL",
                "Numeric": 554
            },
            {
                "country": "Nicaragua",
                "alpha2code": "NI",
                "alpha3code": "NIC",
                "Numeric": 558
            },
            {
                "country": "Niger (the)",
                "alpha2code": "NE",
                "alpha3code": "NER",
                "Numeric": 562
            },
            {
                "country": "Nigeria",
                "alpha2code": "NG",
                "alpha3code": "NGA",
                "Numeric": 566
            },
            {
                "country": "Niue",
                "alpha2code": "NU",
                "alpha3code": "NIU",
                "Numeric": 570
            },
            {
                "country": "Norfolk Island",
                "alpha2code": "NF",
                "alpha3code": "NFK",
                "Numeric": 574
            },
            {
                "country": "Northern Mariana Islands (the)",
                "alpha2code": "MP",
                "alpha3code": "MNP",
                "Numeric": 580
            },
            {
                "country": "Norway",
                "alpha2code": "NO",
                "alpha3code": "NOR",
                "Numeric": 578
            },
            {
                "country": "Oman",
                "alpha2code": "OM",
                "alpha3code": "OMN",
                "Numeric": 512
            },
            {
                "country": "Pakistan",
                "alpha2code": "PK",
                "alpha3code": "PAK",
                "Numeric": 586
            },
            {
                "country": "Palau",
                "alpha2code": "PW",
                "alpha3code": "PLW",
                "Numeric": 585
            },
            {
                "country": "Palestine, State of",
                "alpha2code": "PS",
                "alpha3code": "PSE",
                "Numeric": 275
            },
            {
                "country": "Panama",
                "alpha2code": "PA",
                "alpha3code": "PAN",
                "Numeric": 591
            },
            {
                "country": "Papua New Guinea",
                "alpha2code": "PG",
                "alpha3code": "PNG",
                "Numeric": 598
            },
            {
                "country": "Paraguay",
                "alpha2code": "PY",
                "alpha3code": "PRY",
                "Numeric": 600
            },
            {
                "country": "Peru",
                "alpha2code": "PE",
                "alpha3code": "PER",
                "Numeric": 604
            },
            {
                "country": "Philippines (the)",
                "alpha2code": "PH",
                "alpha3code": "PHL",
                "Numeric": 608
            },
            {
                "country": "Pitcairn",
                "alpha2code": "PN",
                "alpha3code": "PCN",
                "Numeric": 612
            },
            {
                "country": "Poland",
                "alpha2code": "PL",
                "alpha3code": "POL",
                "Numeric": 616
            },
            {
                "country": "Portugal",
                "alpha2code": "PT",
                "alpha3code": "PRT",
                "Numeric": 620
            },
            {
                "country": "Puerto Rico",
                "alpha2code": "PR",
                "alpha3code": "PRI",
                "Numeric": 630
            },
            {
                "country": "Qatar",
                "alpha2code": "QA",
                "alpha3code": "QAT",
                "Numeric": 634
            },
            {
                "country": "Réunion",
                "alpha2code": "RE",
                "alpha3code": "REU",
                "Numeric": 638
            },
            {
                "country": "Romania",
                "alpha2code": "RO",
                "alpha3code": "ROU",
                "Numeric": 642
            },
            {
                "country": "Russian Federation (the)",
                "alpha2code": "RU",
                "alpha3code": "RUS",
                "Numeric": 643
            },
            {
                "country": "Rwanda",
                "alpha2code": "RW",
                "alpha3code": "RWA",
                "Numeric": 646
            },
            {
                "country": "Saint Barthélemy",
                "alpha2code": "BL",
                "alpha3code": "BLM",
                "Numeric": 652
            },
            {
                "country": "Saint Helena, Ascension and Tristan da Cunha",
                "alpha2code": "SH",
                "alpha3code": "SHN",
                "Numeric": 654
            },
            {
                "country": "Saint Kitts and Nevis",
                "alpha2code": "KN",
                "alpha3code": "KNA",
                "Numeric": 659
            },
            {
                "country": "Saint Lucia",
                "alpha2code": "LC",
                "alpha3code": "LCA",
                "Numeric": 662
            },
            {
                "country": "Saint Martin (French part)",
                "alpha2code": "MF",
                "alpha3code": "MAF",
                "Numeric": 663
            },
            {
                "country": "Saint Pierre and Miquelon",
                "alpha2code": "PM",
                "alpha3code": "SPM",
                "Numeric": 666
            },
            {
                "country": "Saint Vincent and the Grenadines",
                "alpha2code": "VC",
                "alpha3code": "VCT",
                "Numeric": 670
            },
            {
                "country": "Samoa",
                "alpha2code": "WS",
                "alpha3code": "WSM",
                "Numeric": 882
            },
            {
                "country": "San Marino",
                "alpha2code": "SM",
                "alpha3code": "SMR",
                "Numeric": 674
            },
            {
                "country": "Sao Tome and Principe",
                "alpha2code": "ST",
                "alpha3code": "STP",
                "Numeric": 678
            },
            {
                "country": "Saudi Arabia",
                "alpha2code": "SA",
                "alpha3code": "SAU",
                "Numeric": 682
            },
            {
                "country": "Senegal",
                "alpha2code": "SN",
                "alpha3code": "SEN",
                "Numeric": 686
            },
            {
                "country": "Serbia",
                "alpha2code": "RS",
                "alpha3code": "SRB",
                "Numeric": 688
            },
            {
                "country": "Seychelles",
                "alpha2code": "SC",
                "alpha3code": "SYC",
                "Numeric": 690
            },
            {
                "country": "Sierra Leone",
                "alpha2code": "SL",
                "alpha3code": "SLE",
                "Numeric": 694
            },
            {
                "country": "Singapore",
                "alpha2code": "SG",
                "alpha3code": "SGP",
                "Numeric": 702
            },
            {
                "country": "Sint Maarten (Dutch part)",
                "alpha2code": "SX",
                "alpha3code": "SXM",
                "Numeric": 534
            },
            {
                "country": "Slovakia",
                "alpha2code": "SK",
                "alpha3code": "SVK",
                "Numeric": 703
            },
            {
                "country": "Slovenia",
                "alpha2code": "SI",
                "alpha3code": "SVN",
                "Numeric": 705
            },
            {
                "country": "Solomon Islands",
                "alpha2code": "SB",
                "alpha3code": "SLB",
                "Numeric": 90
            },
            {
                "country": "Somalia",
                "alpha2code": "SO",
                "alpha3code": "SOM",
                "Numeric": 706
            },
            {
                "country": "South Africa",
                "alpha2code": "ZA",
                "alpha3code": "ZAF",
                "Numeric": 710
            },
            {
                "country": "South Georgia and the South Sandwich Islands",
                "alpha2code": "GS",
                "alpha3code": "SGS",
                "Numeric": 239
            },
            {
                "country": "South Sudan",
                "alpha2code": "SS",
                "alpha3code": "SSD",
                "Numeric": 728
            },
            {
                "country": "Spain",
                "alpha2code": "ES",
                "alpha3code": "ESP",
                "Numeric": 724
            },
            {
                "country": "Sri Lanka",
                "alpha2code": "LK",
                "alpha3code": "LKA",
                "Numeric": 144
            },
            {
                "country": "Sudan (the)",
                "alpha2code": "SD",
                "alpha3code": "SDN",
                "Numeric": 729
            },
            {
                "country": "Suriname",
                "alpha2code": "SR",
                "alpha3code": "SUR",
                "Numeric": 740
            },
            {
                "country": "Svalbard and Jan Mayen",
                "alpha2code": "SJ",
                "alpha3code": "SJM",
                "Numeric": 744
            },
            {
                "country": "Sweden",
                "alpha2code": "SE",
                "alpha3code": "SWE",
                "Numeric": 752
            },
            {
                "country": "Switzerland",
                "alpha2code": "CH",
                "alpha3code": "CHE",
                "Numeric": 756
            },
            {
                "country": "Syrian Arab Republic",
                "alpha2code": "SY",
                "alpha3code": "SYR",
                "Numeric": 760
            },
            {
                "country": "Taiwan (Province of China)",
                "alpha2code": "TW",
                "alpha3code": "TWN",
                "Numeric": 158
            },
            {
                "country": "Tajikistan",
                "alpha2code": "TJ",
                "alpha3code": "TJK",
                "Numeric": 762
            },
            {
                "country": "Tanzania, United Republic of",
                "alpha2code": "TZ",
                "alpha3code": "TZA",
                "Numeric": 834
            },
            {
                "country": "Thailand",
                "alpha2code": "TH",
                "alpha3code": "THA",
                "Numeric": 764
            },
            {
                "country": "Timor-Leste",
                "alpha2code": "TL",
                "alpha3code": "TLS",
                "Numeric": 626
            },
            {
                "country": "Togo",
                "alpha2code": "TG",
                "alpha3code": "TGO",
                "Numeric": 768
            },
            {
                "country": "Tokelau",
                "alpha2code": "TK",
                "alpha3code": "TKL",
                "Numeric": 772
            },
            {
                "country": "Tonga",
                "alpha2code": "TO",
                "alpha3code": "TON",
                "Numeric": 776
            },
            {
                "country": "Trinidad and Tobago",
                "alpha2code": "TT",
                "alpha3code": "TTO",
                "Numeric": 780
            },
            {
                "country": "Tunisia",
                "alpha2code": "TN",
                "alpha3code": "TUN",
                "Numeric": 788
            },
            {
                "country": "Turkey",
                "alpha2code": "TR",
                "alpha3code": "TUR",
                "Numeric": 792
            },
            {
                "country": "Turkmenistan",
                "alpha2code": "TM",
                "alpha3code": "TKM",
                "Numeric": 795
            },
            {
                "country": "Turks and Caicos Islands (the)",
                "alpha2code": "TC",
                "alpha3code": "TCA",
                "Numeric": 796
            },
            {
                "country": "Tuvalu",
                "alpha2code": "TV",
                "alpha3code": "TUV",
                "Numeric": 798
            },
            {
                "country": "Uganda",
                "alpha2code": "UG",
                "alpha3code": "UGA",
                "Numeric": 800
            },
            {
                "country": "Ukraine",
                "alpha2code": "UA",
                "alpha3code": "UKR",
                "Numeric": 804
            },
            {
                "country": "United Kingdom",
                "alpha2code": "UK",
                "alpha3code": "GBR",
                "Numeric": 826
            },
            {
                "country": "United Arab Emirates (the)",
                "alpha2code": "AE",
                "alpha3code": "ARE",
                "Numeric": 784
            },
            {
                "country": "United Kingdom of Great Britain and Northern Ireland (the)",
                "alpha2code": "GB",
                "alpha3code": "GBR",
                "Numeric": 826
            },
            {
                "country": "United States Minor Outlying Islands (the)",
                "alpha2code": "UM",
                "alpha3code": "UMI",
                "Numeric": 581
            },
            {
                "country": "United States of America (the)",
                "alpha2code": "US",
                "alpha3code": "USA",
                "Numeric": 840
            },
            {
                "country": "Uruguay",
                "alpha2code": "UY",
                "alpha3code": "URY",
                "Numeric": 858
            },
            {
                "country": "Uzbekistan",
                "alpha2code": "UZ",
                "alpha3code": "UZB",
                "Numeric": 860
            },
            {
                "country": "Vanuatu",
                "alpha2code": "VU",
                "alpha3code": "VUT",
                "Numeric": 548
            },
            {
                "country": "Venezuela (Bolivarian Republic of)",
                "alpha2code": "VE",
                "alpha3code": "VEN",
                "Numeric": 862
            },
            {
                "country": "Viet Nam",
                "alpha2code": "VN",
                "alpha3code": "VNM",
                "Numeric": 704
            },
            {
                "country": "Virgin Islands (British)",
                "alpha2code": "VG",
                "alpha3code": "VGB",
                "Numeric": 92
            },
            {
                "country": "Virgin Islands (U.S.)",
                "alpha2code": "VI",
                "alpha3code": "VIR",
                "Numeric": 850
            },
            {
                "country": "Wallis and Futuna",
                "alpha2code": "WF",
                "alpha3code": "WLF",
                "Numeric": 876
            },
            {
                "country": "Western Sahara",
                "alpha2code": "EH",
                "alpha3code": "ESH",
                "Numeric": 732
            },
            {
                "country": "Yemen",
                "alpha2code": "YE",
                "alpha3code": "YEM",
                "Numeric": 887
            },
            {
                "country": "Zambia",
                "alpha2code": "ZM",
                "alpha3code": "ZMB",
                "Numeric": 894
            },
            {
                "country": "Zimbabwe",
                "alpha2code": "ZW",
                "alpha3code": "ZWE",
                "Numeric": 716
            }
        ]

    def getCountries(self):
        return self.__countries
